### Hierarchy

- AbortController

## Index

### Properties

- signal

### Methods

- abort

## Properties

### signal

signal: AbortSignal

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1643

Returns the AbortSignal object associated with this object.

## Methods

### abort

- abort(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1648

  Invoking this method will set this object's AbortSignal's aborted flag and signal to any observers that the associated activity is to be aborted.

  #### Returns void

Generated using TypeDoc